## Methode com.sap.dbtech.powertoys.Loader.cmd

### Verwendung

Um Loader-Kommandos und SQL-Anweisungen auszuführen, verwenden Sie die Methode com.sap.dbtech.powertoys.Loader.cmd.

### Voraussetzungen

● Sie haben die Verbindung zum Loader hergestellt, siehe Methode com.sap.dbtech.powertoys.Loader.dbLoader.

● Für einige Loader-Kommandos und SQL-Anweisungen gelten zusätzliche Voraussetzungen. Weitere Informationen finden Sie unter Loader, Kommandos und SQL-Anweisungen.

### Funktionsumfang

public String cmd(String loader_command)

throws

com.sap.dbtech.rte.comm.RTEException,

com.sap.dbtech.powertoys.LoaderException

Parameter

Name | Beschreibung
loader_command | Loader-Kommando oder SQL-Anweisung

Rückgabewert

Der Rückgabewert der Methode enthält den Rückgabewert des Loader-Kommandos oder der SQL-Anweisung.

Ausnahmen

Klasse | Beschreibung
com.sap.dbtech.rte.comm.RTEException com.sap.dbtech.powertoys.LoaderException | siehe Fehlerbehandlung (Loader)

Siehe auch:

Beispiel: Tabelle exportieren

Loader-Java-Klassen